#tabs ul li {
	font-size:14px;
	font-weight:bold;
	}

.strana {
	//background-color:red;
	border-radius:5px;
	border: 2px solid #4e8ccf;
}

/*table.check tr td span {
	font-weight:bold;
	font-size:14px;
	}
	
table.check tr td ul {
	list-style-type: none;
	padding:5px;
	margin:0px 0px 0px;
	}
	
table.check tr td ul li {
	padding:3px 0px 0px;
	font-size:13px;
	}*/

div.tabs { 
	width:850px;
	margin: 0px auto;
	}

p.pretraga { 
	height:20px;
	cursor: pointer;
	padding:0;
	margin:0 0 5px;
	color: #4e8ccf;
	}
	
ul.ulPretraga {
	list-style-type: none;
	margin:0px 0px 0px;
	width:100%;
	}

ul.ulPretraga2 {
	list-style-type: none;
	margin:0px 0px 0px;
	width:100%;
	}

label.liover { 
	background-color:#3399ff;
	}
	
label.liout { 
	background-color:#ffffff;
	}
	
.div_block_rez{
	font-size:16;
	font-weight:bold;
	}

.multiselect {
    width:100%;
    height:100%;
    /*border:solid 1px #c0c0c0;*/
    overflow:auto;
	
	overflow:scroll;
	overflow-x:hidden;
	overflow-y:scroll;
	border: 1px solid #cccccc;
	font-size:14px;
	}
 
.multiselect label {
    display:block;
	}
 
.multiselect-on {
    color:#ffffff;
    background-color:#000099;
	}

#izbor_lokacije, #izbor_ulice {
		  visibility:hidden;
		  z-index:50;
		  position:fixed;
		  top:30%; left:55%;
		  width:450px; height:450px;
		  padding:20;
		  margin-left:-320px; margin-top:-120px;
			background: #ffffff;
			border:1px solid #600;
			text-align:left;
			overflow:hidden;
	}
	
#izbor_lokacije2, #izbor_ulice2 {
		  visibility:hidden;
		  z-index:10;
		  position:fixed;
		  top:30%; left:55%;
		  width:450px; height:450px;
		  padding:20;
		  margin-left:-320px; margin-top:-120px;
			background: #ffffff;
			border:1px solid #600;
			text-align:left;
			overflow:hidden;
	}
		
table.grupa  {
	background-color:#eaeaea;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font-size:13px;
	}

table.grupa tr {

	}

table.grupa td {
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	font-size:13px;
	}

a.izbor {
	font-size:14px;
	color:blue;
	text-decoration: underline;
	cursor: pointer;
}

.prikaz_kupca{
	width:840px;
	border:1px solid #cccccc;
	font-weight:bold;
}

.prikaz_kupca td, .prikaz_kupca th{
	padding:3px;
}

.prikaz_kupca tr th {
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
	}
	
.prikaz_kupca tr td {
	border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
	}
	
.prikaz_kupca tr th:first-child {
	border-left:1px solid #cccccc;
	}
	
.prikaz_kupca tr td:first-child{
	border-left:1px solid #cccccc;
	}